*{
    box-sizing: border-box;
}

.divider{
    height: 2px;
    background-color: grey;
}

body {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
    font-size: 1.5rem;
    background-color: black;
    color: white;
}

a {
    color: white;
}

Header{
    font-weight: 800;
}

#navbar {
    position: fixed;
    width: 400px;
    height: 100%;
    font-size: 1.8rem;
    border-right: 2px solid grey;
}

#navbar header,
#navbar a{
    display: block;
    padding: 10px;
    text-align: center;
}

#main-doc {
    position: absolute;
    margin-left: 400px;
    padding: 10px 20px;
    left:0;
}

#main-doc header{
    font-size: 1.8rem;
}

code{
    display:block;
    overflow: auto;
    background-color: grey;
    margin-left: 20px;
    padding: 10px;
}

@media (max-width: 1000px) {
    #navbar{
        position: absolute;
        width: 100%;
        max-height: 225px;
        overflow: auto;
        top: 0;
        font-size: 1.5rem;
        border-bottom: 2px solid grey;
    }

    #main-doc{
        position: absolute;
        margin-top: 225px;
        width: 100%;
        margin-left: 0;
    }
}
